package activity

import "context"

func (s *service) DeleteActivity(ctx context.Context, id int64) error {
	_, err := s.writeDB.Activities.WithContext(ctx).Where(s.writeDB.Activities.ID.Eq(id)).Delete()
	return err
}
